{
   "name": "@hibas123/openauth-views-v2",
   "main": "index.js",
   "devDependencies": {
      "@popperjs/core": "^2.11.7",
      "@rollup/plugin-html": "^1.0.2",
      "@rollup/plugin-image": "^3.0.2",
      "@rollup/plugin-node-resolve": "^15.0.2",
      "@tsconfig/svelte": "^4.0.1",
      "@types/cleave.js": "^1.4.7",
      "autoprefixer": "^10.4.14",
      "classnames": "^2.3.2",
      "cssnano": "^6.0.0",
      "esbuild": "^0.17.15",
      "flowbite": "^1.6.4",
      "flowbite-svelte": "^0.34.7",
      "postcss": "^8.4.21",
      "postcss-import": "^15.1.0",
      "postcss-url": "^10.1.3",
      "rollup": "^3.20.2",
      "rollup-plugin-esbuild": "^5.0.0",
      "rollup-plugin-livereload": "^2.0.5",
      "rollup-plugin-postcss": "^4.0.2",
      "rollup-plugin-sizes": "^1.0.5",
      "rollup-plugin-svelte": "^7.1.4",
      "rollup-plugin-visualizer": "^5.9.0",
      "svelte": "^3.58.0",
      "svelte-preprocess": "^5.0.3",
      "tailwindcss": "^3.3.1",
      "typescript": "^5.0.3"
   },
   "scripts": {
      "prepublishOnly": "npm run build",
      "build": "rollup -c rollup.config.mjs ",
      "dev": "rollup -c rollup.config.mjs -w"
   },
   "dependencies": {
      "@hibas123/openauth-internalapi": "workspace:^",
      "@hibas123/theme": "^2.0.6",
      "@hibas123/utils": "^2.2.18",
      "@rollup/plugin-commonjs": "^24.0.1",
      "cleave.js": "^1.6.0",
      "what-the-pack": "^2.0.3"
   }
}
